PDA

View Full Version : Your version does not match the servers?



Almaana
11th October 2012, 02:30
I run my own server for me and a few friends, it was working 2 days ago when I made it, but just yesterday it started to say to me that my version does not match my servers? I'm the only one that can see the server in the browser and I can only connect using the connect command. My friends can't see it or connect to it even with the command.
I think it may be that I have the Hidden downloaded separately in my sourcemods file and the Hidden Dedicated server package in its own file. Can someone enlighten me on what is wrong?

Eazas
12th October 2012, 08:51
I too have encountered this problem and would like to know what's wrong.

[TSAT]Flow
12th October 2012, 08:54
It's something that affects all ancient sourcemods, you'll have to connect through the console to bypass it.

There's a thread about it in tech support: http://forum.hidden-source.com/showthread.php?11107-This-is-how-you-fix-the-quot-Incorrect-version-quot-problem